es:
  plugin_openproject_xls_export:
    name: "Exportar XLS de OpenProject"
    description: "Exportar listas de incidencias como hojas de cálculo de Excel (.xls)."
  export_to_excel: "Exportar a XLS"
  print_with_description: "Vista previa de impresión con descripción"
  sentence_separator_or: "o"
  different_formats: Diferentes formatos
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS con descripciones"
      xls_with_relations: "XLS con relaciones"
  xls_export:
    child_of: elemento secundario de
    parent_of: elemento principal de
